$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.18.0/monika-v1.18.0-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = '22f1b091e58afe73ffbc4c8e89160820c5203fd581da1c58551d0b270d207d3a'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs